.reviews {
    gap: 12px;
    display: flex;
    flex-direction: column;
}

.review-card {
    border-radius: var(--Border-Radius-border-Radius-M, 12px);
    border: 1px solid var(--Black-300, rgba(15, 24, 43, 0.16));
    background: #FFF;
    padding: var(--Space-Padding-padding-24, 24px);
    display: flex !important;
    flex-direction: column;
    gap: 12px;
}

.review-card__header {
    display: flex;
    justify-content: space-between;
    gap: 12px;
}

.review-card__avatar {
    border-radius: var(--Border-Radius-border-Radius-L, 24px);
    background: #ffe1ba;
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.review-card__avatar-initials {
    font-weight: 600;
}

.review-card__meta {
    margin-right: auto;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.review-card__name {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
}

.review-card__data {
    color: var(--Black-500, rgba(15, 24, 43, 0.64));
    /* Offiro_Web/Text Additional */
    font-family: Mulish;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 11px; /* 110% */
    color: var(--Black-500, rgba(15, 24, 43, 0.64));
    margin-top: 4px;
}

.review-card__header-date {
    color: var(--Black-500, rgba(15, 24, 43, 0.64));

    /* Offiro_Web/Text Additional */
    font-family: Mulish;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 11px; /* 110% */
}

.review-card__stars {
    display: flex;
    align-items: center;
}

.review-card__stars .resp {
    width: 24px;
}

.review-card__badges {
    display: flex;
    margin-left: 12px;
    gap: 4px;
    color: #00B67A;
    font-size: 14px;
}

.review-card__badges img {

}

.review-card__title {
    font-weight: 700;
    font-size: 18px;
}

.review-card__text {
    margin: 0;
}

.review-card__footer {

}

.review-card__date {
    border-radius: var(--Border-Radius-border-Radius-S, 8px);
    background: var(--Black-200, rgba(15, 24, 43, 0.08));
    padding: 4px 8px;
    font-size: 12px;
}

.reviews.swiper .swiper-wrapper {
    align-items: stretch;
}

.reviews.swiper .swiper-slide {
    height: auto;
}

.reviews .review-card {
    height: 100%;
}

/* Custom navigation buttons styling */
.reviews .swiper-button-prev,
.reviews .swiper-button-next {
    width: 34px;
    height: 34px;
}

.reviews .swiper-button-prev svg,
.reviews .swiper-button-next svg {
    width: 6px;
}
.reviews .swiper-button-prev svg path,
.reviews .swiper-button-next svg path{
    fill: var(--Black-200);
}
.reviews .swiper-button-prev::after,
.reviews .swiper-button-next::after {
    content: none;
}
.trustpilot-widget{
    margin-top: -65px;
    zoom: .7;
    margin-left: -25px;
}
@media screen and (min-width: 1024px) {
    .trustpilot-widget{
        margin-top: -85px;
    }
}